# Report configuration for the dns superservice

=section Summary
requests-summary
requests-summary-by-method

=section All Requests
top-requesting-hosts               hosts_to_show=10
top-requested-names                names_to_show=10

# You may want to uncomment those if you run a
# version of Bind9 that doesn't log the resolver method.
#requesttype-distribution
#requests-by-period                 period=1d
#requests-by-timeslot               timeslot=1h
requesttype-by-method
req-by-period-by-method		    period=1d
req-by-timeslot-by-method	    timeslot=1h

=section Recursive Requests
|select-resolver		   method="recurs"
top-requesting-hosts               hosts_to_show=10
top-requested-names                names_to_show=10

=section Non Recursive Requests
|select-resolver		   method="nonrec"
top-requesting-hosts               hosts_to_show=10
top-requested-names                names_to_show=10

